.home h1 {
    color: #FFF;
}

.navbar {
    background-color: transparent;
    border: none;
}

.bg-login,
.bg {
    background-image: url(../../assets/image/bg-9.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.bg-error {
    background: lightsteelblue;
}

.card {
    background: #fff;
    border-radius: 2px;
    display: inline-block;
    margin: 1rem;
    position: relative;
    width: 300px;
}

.pad-16 {
    width: 100%;
    padding-top: 16px;
}

.pad-24 {
    width: 100%;
    padding-top: 24px;
}

.pad-32 {
    width: 100%;
    padding-top: 32px;
}

.card-1 {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

    .card-1:hover {
        box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    }

.card-2 {
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.card-3 {
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.card-4 {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.card-5 {
    box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}
